<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ro"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garanţia limitată pentru Republica Turcia</title></head><body id=""><div class="header">Informaţii importante</div><h1>Garanţia limitată pentru Republica Turcia</h1><div>
<p>Sub rezerva condiţiilor din prezenta garanţie limitată, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Suedia sau compania sa afiliată de pe plan local garantează că acest dispozitiv (inclusiv telefon, tabletă sau accesoriu) nu are defecte de concepţie, de materiale şi de fabricaţie la momentul achiziţiei iniţiale de către consumator şi pentru o perioadă ulterioară de doi (2) ani.</p>
<p>Dacă, în perioada de garanţie, acest dispozitiv nu funcţionează în condiţii normale de utilizare şi de serviciu din cauza defectelor de concepţie, de materiale şi de fabricaţie, distribuitorii sau partenerii de service autorizaţi Sony din ţara/regiunea în care aţi achiziţionat dispozitivul vor repara, vor înlocui sau vor rambursa preţul de achiziţionare al dispozitivului, la discreţia acestora, în conformitate cu clauzele şi condiţiile stipulate în prezenta.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Este posibil ca anumite setări, elemente descărcate şi alte informaţii personale să se piardă atunci când dispozitivul este reparat sau înlocuit. În prezent, este posibil ca legislaţia, alte reglementări sau restricţii tehnice aplicabile să nu permită companiei Sony crearea unei copii de rezervă pentru anumite descărcări. Sony nu îşi asumă nicio responsabilitate pentru niciun fel de informaţii pierdute şi nu vă va despăgubi pentru nicio astfel de pierdere. Trebuie să creaţi întotdeauna copii de rezervă pentru toate informaţiile stocate pe dispozitiv, cum ar fi descărcări, calendar şi persoane de contact, înainte de a preda dispozitivul pentru reparare sau înlocuire.</p></td></tr></table> </div>
</div>
               

            </body></html>